## gclue-enums gclue-enums |

## Functions

GType | gclue_accuracy_level_get_type ()

## Types and Values

enum | GClueAccuracyLevel
#define | GCLUE_TYPE_ACCURACY_LEVEL

## Object Hierarchy

        GEnum
        ╰── GClueAccuracyLevel

## Description

## Functions

### gclue_accuracy_level_get_type ()

    GType
    gclue_accuracy_level_get_type (void);

## Types and Values

### enum GClueAccuracyLevel

Used to specify level of accuracy requested by, or allowed for a client.

#### Members

GCLUE_ACCURACY_LEVEL_NONE | Accuracy level unknown or unset. |
GCLUE_ACCURACY_LEVEL_COUNTRY | Country-level accuracy. |
GCLUE_ACCURACY_LEVEL_CITY | City-level accuracy. |
GCLUE_ACCURACY_LEVEL_NEIGHBORHOOD | neighborhood-level accuracy. |
GCLUE_ACCURACY_LEVEL_STREET | Street-level accuracy. |
GCLUE_ACCURACY_LEVEL_EXACT | Exact accuracy. Typically requires GPS receiver. |

### GCLUE_TYPE_ACCURACY_LEVEL

    #define GCLUE_TYPE_ACCURACY_LEVEL (gclue_accuracy_level_get_type())